RubyGems Navigation menu

expirable_locking 0.3.0

A tiny ActiveRecord extension for expirable locking.

Gemfile
          gem 'expirable_locking', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install expirable_locking
  
  
  
  
  
  
  

Authors:

  • Eric Chapweske

Owners:

Total downloads 6,188

For this version 3,018

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - March 21, 2011 (7.5 KB)
  2. 0.2.0 - August 24, 2010 (6.5 KB)
  3. 0.1.0 - July 26, 2010 (6.5 KB)